View Issue Details

IDProjectCategoryView StatusLast Update
0000564Ham Radio DeluxeBugpublic2017-06-19 19:50
ReporterW4PC 
Assigned ToWA9PIE 
PriorityhighSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
PlatformPCOSWindowsOS VersionWin 8
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000564: Selecting any option button in DM-780 causes crash (Parent)
DescriptionSelecting any of the 'option' buttons in DM-780 will cause crash if program has been running for some time (15min to hours, no observable pattern) ... Selecting an option button right after start-up always seems to work normally ... Just like my report of 'propagation' tracking, time seems to be a factor ..

Upgrading from 4g to 8g of memory greatly reduced the frequency of the problem ... and significantly improved the over all stability DM-780

Something not letting go of memory ???
Steps To ReproduceSelecting any of the 'option' buttons in DM-780 will cause crash if program has been running for some time (15 min to hours, no observable pattern)
TagsNo tags attached.
ModuleDM780
Sub-ModuleGeneral
Testing

Relationships

parent of 0000525 closedWA9PIE DM780 supersweeper crashes clicking options when not in same mode 
parent of 0000584 closedWA9PIE DM780 Crash when pick Options viewing SuperSweeper 

Activities

WA9PIE

2014-03-25 11:32

administrator   ~0000381

Tested and verified.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-02-01 01:32 WA9PIE Release => (select)
2014-02-01 01:32 WA9PIE Module => (select)
2014-02-01 01:32 WA9PIE Sub-Module => (select)
2014-02-01 01:32 WA9PIE Report Build => (select)
2014-02-01 01:32 WA9PIE Status new => confirmed
2014-02-01 01:32 WA9PIE Summary Selecting any option button in DM-780 causes crash => Bug: Selecting any option button in DM-780 causes crash (Parent)
2014-02-01 01:32 WA9PIE Relationship added parent of 0000525
2014-02-01 01:33 WA9PIE Relationship added parent of 0000584
2014-02-01 01:34 WA9PIE Project @5@ => 3 - Current Dev List
2014-03-25 11:32 WA9PIE Release (select) => 6.1
2014-03-25 11:32 WA9PIE Fix Build => 6.2.213+ alpha build
2014-03-25 11:32 WA9PIE Module (select) => DM780
2014-03-25 11:32 WA9PIE Sub-Module (select) => General
2014-03-25 11:32 WA9PIE Report Build (select) => 6.1.4.189
2014-03-25 11:32 WA9PIE Note Added: 0000381
2014-03-25 11:32 WA9PIE Status confirmed => closed
2014-03-25 11:32 WA9PIE Assigned To => WA9PIE
2014-03-25 11:32 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category DM-780 => General
2015-09-30 12:32 WA9PIE Fix Build 6.2.213+ alpha build => (select)
2015-09-30 12:32 WA9PIE Proposed Release => TBD
2015-09-30 12:32 WA9PIE Summary Bug: Selecting any option button in DM-780 causes crash (Parent) => Selecting any option button in DM-780 causes crash (Parent)
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 19:50 WA9PIE Fixed in Version => 6.2.4